@charset "utf-8";

/************************************************
 ユーザ作成ページ用
************************************************ */
/* ==============================================
▼青森健康りんごジュース～材料は健康に育てられたリンゴだけ！
=============================================== */
.ringo_title{
    color: #ff0000;
    border-bottom: #999999 1px solid;
    font-weight: bold;
    font-size: 160%;
    padding-bottom: 5px;
    margin-bottom:5px;
}
.ringo_bold{
    color: #ff0000;
    font-weight: bold;
    font-size: 170%;
}
/* ==============================================
▼おすすめ商品特設ページ
=============================================== */
.dotted_hr{
    border: 3px dotted #336666;
}
.green_hr{
    border: 3px solid #336666;
}
#osusume_p table,
#osusume_p table tr,
#osusume_p table td{
    border:none;
}
#osusume_p table{
    width: 600px;
}
#osusume_p table td{
    width: 295px;
    padding: 0;
}
/* ==============================================
▼自然食生産者一覧
=============================================== */
.selectList {
    background: none repeat scroll 0 0 #EFE8D8;
    margin-bottom: 10px;
    padding: 5px 0 0;
    width: 800px;
}
.selectList p {
    font-weight: bold;
    margin: 2px 0 0;
    padding-left: 5px;
}
.selectList ul {
    list-style-type: none;
}
.selectList .searchList {
    padding: 0 10px 5px;
}
.selectList .categoryList li {
    display: inline;
    float: left;
    padding: 0 0 5px 5px;
    width: 180px;
}
.selectList .categoryList li span {
    color: #862F2E;
    font-weight: bold;
    padding: 0 3px 0 5px;
}
.selectList .categoryList a, .selectList .categoryList a:link, .selectList .categoryList a:visited {
    background-color: inherit;
    color: #333333;
    text-decoration: none;
}
.selectList .categoryList a:hover {
    background-color: inherit;
    color: #CC0000;
    text-decoration: underline;
}
.producerBloc {
    border: 1px solid #D9D9D9;
    margin-bottom: 10px;
    padding: 10px;
    width: 778px;
}
.producerBloc .producerImg {
    float: left;
}
.producerBloc .producerR {
    float: right;
    width: 600px;
}
.producerBloc .producerR .producerName {
    float: left;
    font-size: 110%;
    font-weight: bold;
    width: 250px;
}
/* ==============================================
▼初めての方へ
=============================================== */
.sanchi{
    color :#ff6600;
}
.beginner_black{
    color :#000000;
}
/* ==============================================
▼放射線についての取り組み
=============================================== */
.fontsize3{
    font-size:16px;
}
/* ==============================================
▼赤トンボページ
=============================================== */
.at-name {
    background-color: #FFCC99;
    font-size: 100%;
    font-weight: bold;
    padding: 5px;
}
.at-text {
    border: 2px solid #FFCC99;
    font-size: 100%;
    margin-bottom: 10px;
    padding: 5px;
}
#at-main {
    width: 800px;
}
#at-img {
    float: left;
    width: 226px;
}
#at-title {
    float: right;
    height: 161px;
    padding-left: 5px;
    width: 569px;
}
#at-title .at-maintitle {
    color: #FF3300;
    font-size: 52px;
    line-height: 150%;
}
#at-maintext {
    font-size: 18px;
    line-height: 140%;
}
#at-comment_top {
    margin-top: 10px;
    width: 800px;
}
#at-comment_top p {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
/* ==============================================
▼Q&A
=============================================== */
#qa_title{
    text-align: center;
    font-size:60px;
    color: #ff3300;
    margin-top: 15px;
    margin-bottom: 30px;
}
#qa_introduce{
    text-align: center;
    font-size:24px;
    margin-bottom: 25px;
}
#qa_question{
    text-align: center;
    font-size:18px;
    margin-bottom: 10px;
}